@font-face {
  font-family: MuseoSansRounded;
  src: url(./fonts/MuseoSansRounded100.otf);
  font-weight: 100;
}

@font-face {
  font-family: MuseoSansRounded;
  src: url(./fonts/MuseoSansRounded300.otf);
  font-weight: 300;
}

@font-face {
  font-family: MuseoSansRounded;
  src: url(./fonts/MuseoSansRounded500.otf);
  font-weight: 500;
}

@font-face {
  font-family: MuseoSansRounded;
  src: url(./fonts/MuseoSansRounded900.otf);
  font-weight: 900;
}

@font-face {
  font-family: neuropolitical;
  src: url(./fonts/neuropoliticalrg.ttf);
  font-weight: 500;
}

*{
padding:0px;
border:0px;
margin:0px;
}

html{
width:100%;
min-width:1000px;
scroll-behavior: smooth;
background-color: #2c2b27;
}

.main_width{
width:1000px;
margin:auto;
}


body{
font-family: 'MuseoSansRounded', sans-serif;
font-weight:300;
width:100%;
}


/* *********************** COMMON *********************** */

p{
color:#fff;
line-height:34px;
font-size:18px;
font-weight: 200;
}

p .important{
color: #caac61;
font-weight: 500;
}

h1{
color: #fff;
text-transform: uppercase;
font-size: 25px;
font-weight: 500;
line-height: 37px;
margin-bottom: 40px;
}

h2{
color:#fff;
text-transform: uppercase;
font-size: 38px;
font-weight: 500;
line-height: 48px;
}

h2 .important{
color: #caac61;
}

h3{
}

h4{
}

a.button{
display: block;
width: fit-content;
border-radius: 5px;
background-color: #caac61;
text-transform: uppercase;
color: white;
padding: 10px 25px;
font-weight: 300;
font-size: 16px;
transition: all 0.5s ease-in-out;
text-decoration: none;
transition: all 0.3s;
letter-spacing: 1px;
margin-top: 40px;
}

a.button:hover{
padding: 10px 33px;
}

a{
color:inherit;
text-decoration:underline;
}



/* *********************** HEADING MSG*********************** */
#heading{
width:100%;
height:30px;
text-align:center;
background-color:#caac61;
}

#heading p{
color: #fff;
}



/* *********************** BANNER / MENU *********************** */

@keyframes banner {
  0% {top: -100px; opacity: 0;}
  60% {top: -100px; opacity: 0;}
  100% {top: 0; opacity: 1;}
}

#banner{
position: fixed;
top: 0;
width:100%;
display: flex;
justify-content: space-between;
align-items: flex-start;
padding: 55px 5vw 20px;
box-sizing: border-box;
transition: all 0.6s;
z-index: 100;
opacity: 1;
animation-name: banner;
animation-duration: 2s;
max-width: 2500px;
left: 50%;
transform: translateX(-50%);
}

#banner .logo img{
width: 130px;
height: auto;
transition: all 0.6s;
}

.menu-links{
display: none;
}

.burger{
display: flex;
justify-content: space-between;
align-items: center;
border-bottom: 1px solid #caac61;
padding: 0 20px 15px;
}

.burger .links{
display: flex;
justify-content: space-between;
align-items: center;
margin-right: 20px;
width: 680px;
list-style: none;
max-width: 52vw;
}

.burger .links a{
color: #fff;
text-transform: uppercase;
font-size: 14px;
text-decoration: none;
transition: all 0.4s;
}

.burger .links a.selected, .burger .links a:hover{
color: #caac61;
}

#banner .langues{
position: relative;
}

#banner .langues .active{
padding-right: 20px;
background-image: url(images/arrow-white-bottom-small.svg);
background-size: 8px;
background-position: right 7px center;
background-repeat: no-repeat;
padding: 5px 20px 5px 15px;
border-left: 1px solid #8e8e8e;
border-right: 1px solid #8e8e8e;
color: #fff;
font-size: 14px;
transform: translateY(1px);
}

#banner .langues .links{
opacity: 0;
position: absolute;
left: 0;
top: 30px;
height: 0;
overflow: hidden;
transition: all 0.4s;
background-color: white;
display: flex;
flex-direction: column;
width: 36px;
padding: 10px 20px;
background-color: #1c1c1c;
}

#banner .langues .links a{
padding: 7px 0;
display: block;
width: 100%;
text-decoration: none;
color: #fff;
text-align: center;
transition: all 0.4s;
font-size: 14px;
}

#banner .langues .links a:hover{
color: #caac61;
}

#banner .langues:hover .links{
opacity: 1;
height: 65px;
object-fit: cover;
-webkit-box-shadow: 0px 25px 60px -20px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 25px 60px -20px rgba(0,0,0,0.3);
box-shadow: 0px 25px 60px -20px rgba(0,0,0,0.3);
}

#banner .club{
margin-left: 17px;
color: #fff;
text-decoration: none;
text-transform: uppercase;
font-size: 14px;
transition: all 0.4s;
}

#banner .club:hover{
color: #caac61;
}

#banner .club .icon{
margin-left: 8px;
width: 20px;
height: 18px;
display: inline-block;
color: #fff;
background-color: #fff;
-webkit-mask: url(images/icon-club.svg);
mask: url(images/icon-club.svg);
mask-repeat: no-repeat;
transition: all 0.4s;
position: relative;
top: 2px;
}

#banner .club:hover .icon{
color: #caac61;
background-color: #caac61;
}

html:not([data-scroll='0']) #banner{
background-color: #2c2b27;
padding: 20px 5vw 20px;
align-items: center;
border-bottom: 1px solid #caac61;
}

html:not([data-scroll='0']) #banner .logo img{
width: 100px;
}

html:not([data-scroll='0']) #banner .burger{
border-bottom: 	none;
padding: 0 20px 0;
}

@media screen and (max-width: 1100px) {
	.burger{
		flex: auto;
		justify-content: right;
		padding: 0 10px 15px;
		box-sizing: border-box;
		max-width: 770px;
	}
	.burger .links{
		flex: 1;
		max-width: 60vw;
	}
}


/* *********************** PAGES *********************** */

#wrapper{
text-align: center;
max-width: 2500px;
margin: 0 auto;
}


/* ***** HOME ***** */
#home .c1:after{
content:'';
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 60vh;
min-height: 465px;
max-height: 600px;
background-color: #fff;
z-index: -2;
}

@keyframes container {
  0% {width: 0;}
  20% {width: 0;}
  100% {width: calc( 100vw - 80px );}
}

#home .c1 .container{
width: calc( 100vw - 80px );
animation-name: container;
animation-duration: 1.1s;
margin: 30px auto 0;
overflow: hidden;
height: 65vh;
min-height: 640px;
max-height: 800px;
border-radius: 20px;
position: relative;
max-width: 2500px;
}

#home .c1 .container:before{
content:'';	
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 300px;
background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
}

#home .c1 .container:after{
content:'';	
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 300px;
background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
}

#home .c1 .container>div{
height: 65vh;
min-height: 690px;
max-height: 850px;
width: 100%;
position: relative;
}

#home .c1 .container .background{
width: 100%;
height: 100%;
position: relative;
z-index: -1;
}

#home .c1 .container .background img{
width: 100%;
height: 100%;
object-fit: cover;
}

#home .c1 .container .content{
position: absolute;
left: 70px;
top: 180px;
width: 485px;
padding: 40px;
background-color: #1d1d1b8f;
border: 1px solid #caac61;
border-radius: 5px;
box-sizing: border-box;
text-align: left;
z-index: 5;
}

#home .c1 .container .content p{
text-transform: uppercase;
line-height: 28px;
font-size: 15px;
}

#home .c2{
margin: 60px 0;
}

#home .c2 img{
width: 190px;
height: auto;
margin: 0 auto;
display: block;
}

#home .c3{
display: flex;
justify-content: center;
align-items: flex-start;
width: 92%;
margin: 0 auto;
flex-wrap: wrap;
}

#home .c3 a{
vertical-align: middle;
width: 30%;
min-width: 400px;
height: 230px;
overflow: hidden;
border-radius: 8px;
position: relative;
margin: 0 30px 50px;
}

#home .c3 a .image{
width: 100%;
height: 100%;
}

#home .c3 a .image img{
width: 100%;
height: 100%;
object-fit: cover;
transition: all 0.8s;
}

#home .c3 a:hover .image img{
transform: scale(1.05);
}

#home .c3 .title{
position: absolute;
right: 0;
bottom: 0;
background-color: #caac61;
text-transform: uppercase;
color: white;
padding: 8px 0;
width: 235px;
max-width: 70%;
font-weight: 300;
font-size: 16px;
border-top-left-radius: 6px;
}

#home .c4 .button{
margin: 100px auto 0;
}

#home .c4 a:not(.button){
margin-top: 20px;
text-decoration: none;
display: inline-block;
}

#home .c4 a:not(.button)+a{
margin-left: 20px;
}

#home .c4 a:not(.button) img{
width: 30px;
height: auto;
transition: all 0.4s;
}

#home .c4 a:not(.button):hover img{
transform: scale(1.1);
}


/* ***** CONCIERGERIE ***** */
#conciergerie .c1:after{
content:'';
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 40vh;
max-height: 600px;
background-color: #fff;
z-index: -2;
}

#conciergerie .c1 .container{
width: calc( 100vw - 80px );
animation-name: container;
animation-duration: 1.1s;
margin: 30px auto 0;
overflow: hidden;
height: 60vh;
min-height: 620px;
max-height: 900px;
border-radius: 20px;
position: relative;
max-width: 2500px;
}

#conciergerie .c1 .container:before{
content:'';	
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 300px;
background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
}

#conciergerie .c1 .container:after{
content:'';	
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 500px;
background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
}

#conciergerie .c1 .container>div{
height: 60vh;
min-height: 620px;
max-height: 950px;
width: 100%;
position: relative;
}

#conciergerie .c1 .container .background{
width: 100%;
height: 100%;
position: relative;
z-index: -1;
filter: saturate(0) brightness(110%);
}

#conciergerie .c1 .container .background img{
width: 100%;
height: 100%;
object-fit: cover;
}

#conciergerie .c1 .container .content{
position: absolute;
left: 50%;
transform: translateX(-50%);
bottom: 75px;
text-align: center;
z-index: 10;
width: 90vw;
}

#conciergerie .c1 .container .content .first{
font-size: 24px;
text-transform: uppercase;
margin-bottom: 30px;
}

#conciergerie .c1 .container .content h1{
font-family: 'neuropolitical', sans-serif;
font-size: 46px;
line-height: 59px;
position: relative;
margin: 0 auto 50px;
max-width: 100%;
width: fit-content;
padding: 0 80px;
box-sizing: border-box;
}

#conciergerie .c1 .container .content h1:after{
content:'';
width: 50px;
height: 5px;
background-color: #caac61;
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
}

#conciergerie .c1 .container .content h1:before{
content:'';
width: 50px;
height: 5px;
background-color: #caac61;
position: absolute;
right: 0;
top: 50%;
transform: translateY(-50%);
}

#conciergerie .c1 .container .content h1+p{
font-size: 24px;
text-transform: uppercase;
}

#conciergerie .c2{
position: relative;
height: 550px;
margin: 50px 0 150px;
}

#conciergerie .c2 .content{
display: block;
vertical-align: top;
width: 53%;
text-align: left;
margin: 0 auto 0 0;
padding: 30px 100px;
box-sizing: border-box;
}

#conciergerie .c2 h2{
text-transform: none;
margin-bottom: 50px;
font-size: 43px;
}

#conciergerie .c2 p{
margin-bottom: 30px;
font-weight: 100;
max-width: 600px;
}

#conciergerie .c2 .image{
position: absolute;
right: 0;
top: 100px;
width: 45%;
height: 360px;
border-top-left-radius: 15px;
border-bottom-left-radius: 15px;
overflow: hidden;
}

#conciergerie .c2 .image img{
width: 100%;
height: 100%;
object-fit: cover;
}

#conciergerie .c3 h2{
font-size: 22px;
margin-bottom: 30px;
letter-spacing: 1px;
display: inline-block;
background-color: #2c2b27;
padding: 0 20px;	
position: relative;
}

#conciergerie .c3 h2:before{
content:'';
width: 120%;
height: 3px;
background-color: #caac61;
position: absolute;
left: 50%;
top: 21px;
transform: translateX(-50%);
z-index: -1;
}

#conciergerie .c3 .numbers{
display: flex;
justify-content: center;
}

#conciergerie .c3 .number{
width: 21%;
margin: 0 1%;
}

#conciergerie .c3 .number .title{
display: block;
font-size: 50px;
line-height: 60px;
color: #caac61;
font-family: 'neuropolitical', sans-serif;
}

#conciergerie .c3 .number .title+span{
display: block;
font-size: 18px;
color: #fff;
font-weight: 100;
max-width: 140px;
margin: 6px auto 0;
}

#conciergerie .c4{
position: relative;
height: 550px;
margin: 150px 0 50px;
}

#conciergerie .c4 .content{
display: block;
vertical-align: top;
width: 53%;
text-align: left;
margin: 0 0 0 auto;
padding: 30px 100px;
box-sizing: border-box;
}

#conciergerie .c4 h2{
text-transform: none;
margin-bottom: 50px;
font-size: 43px;
}

#conciergerie .c4 p{
margin-bottom: 30px;
font-weight: 100;
max-width: 600px;
}

#conciergerie .c4 ul{
list-style: none;
}

#conciergerie .c4 li{
color: #fff;
font-size: 15px;
line-height: 20px;
text-transform: uppercase;
margin-bottom: 22px;
padding-left: 15px;
position: relative;
font-weight: 100;
}

#conciergerie .c4 li:after{
content:'';
position: absolute;
left: 0;
top: 5px;
height: 8px;
width: 8px;
background-color: #caac61;
border-radius: 10px;
}

#conciergerie .c4 .image{
position: absolute;
left: 0;
top: 100px;
width: 45%;
height: 360px;
border-top-right-radius: 15px;
border-bottom-right-radius: 15px;
overflow: hidden;
}

#conciergerie .c4 .image img{
width: 100%;
height: 100%;
object-fit: cover;
}

#conciergerie .c5{
margin: 100px auto;
width: 100%;
max-width: 1000px;
overflow: hidden;
}

#conciergerie .c5 h2{
text-transform: none;
margin-bottom: 50px;
font-size: 43px;
}

#conciergerie .c5 .item{
position: relative;
}

#conciergerie .c5 .item span{
display: block;
font-size: 23px;
text-align: center;
max-width: 850px;
margin: 0 auto;
line-height: 42px;
color: white;
}

#conciergerie .c5 .item span.signature{
color: #fff;
font-size: 15px;
text-transform: uppercase;
margin-bottom: 22px;
padding-left: 15px;
position: relative;
font-weight: 100;
opacity: 0.7;
}

#conciergerie .c5 .owl-carousel .owl-nav button.owl-prev span{
position: absolute;
left: 0;
top: 0;
font-size: 80px;
font-weight: 500;
color: #caac61;
}

#conciergerie .c5 .owl-carousel .owl-nav button.owl-next span{
position: absolute;
right: 0;
top: 0;
font-size: 80px;
font-weight: 500;
color: #caac61;
}


#conciergerie .c6 .prices{
display: flex;
justify-content: center;	
flex-wrap: wrap;
}

#conciergerie .c6 .prices>.price{
background-color: #fff;
border-radius: 20px;
width: 20%;
margin: 1%;
padding: 20px 10px;
box-sizing: border-box;
height: 500px;
position: relative;
min-width: 360px;
}

#conciergerie .c6 .price h3{
color: #caac61;
font-size: 35px;
font-weight: 400;
margin-bottom: 30px;
padding-top: 70px;
position: relative;
}

#conciergerie .c6 .price h3:after{
	content:'';
	display: block;
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	width: 60px;
	height: 45px;
	background-image: url(images/pitlane-logo-mini.svg);
	background-position: center;
	background-size: 100%;
	background-repeat: no-repeat;
}

#conciergerie .c6 .price span{
display: block;
font-weight: 100;
text-transform: uppercase;
font-size: 17px;
max-width: 300px;
margin: 0 auto;
position: relative;
}

#conciergerie .c6 .price span+span{
margin-top: 12px;
padding-top: 18px;
}

#conciergerie .c6 .price span+span:after{
content:'';
position: absolute;
left: 50%;
transform: translateX(-50%);
top: 0;
height: 6px;
width: 6px;
background-color: #caac61;
border-radius: 10px;
}

#conciergerie .c6 .price .price{
font-size: 22px;
color: #000;
font-weight: 900;
position: absolute;
left: 50%;
bottom: 30px;
transform: translateX(-50%);
width: 90%;
}

#conciergerie .c6 .price .price .infos{
line-height: 15px;
font-size: 15px;
}

#conciergerie .c7 .button{
margin: 80px auto 0;
}

#conciergerie .c7 a:not(.button){
margin-top: 20px;
text-decoration: none;
display: inline-block;
}

#conciergerie .c7 a:not(.button)+a{
margin-left: 20px;
}

#conciergerie .c7 a:not(.button) img{
width: 30px;
height: auto;
transition: all 0.4s;
}

#conciergerie .c7 a:not(.button):hover img{
transform: scale(1.1);
}


/* ***** VENTES ***** */
#ventes .c1:after{
content:'';
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 40vh;
max-height: 600px;
background-color: #fff;
z-index: -2;
}

#ventes .c1 .container{
width: calc( 100vw - 80px );
animation-name: container;
animation-duration: 1.1s;
margin: 30px auto 0;
overflow: hidden;
height: 60vh;
min-height: 620px;
max-height: 900px;
border-radius: 20px;
position: relative;
max-width: 2500px;
}

#ventes .c1 .container:before{
content:'';	
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 300px;
background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
}

#ventes .c1 .container:after{
content:'';	
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 500px;
background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
}

#ventes .c1 .container>div{
height: 60vh;
min-height: 620px;
max-height: 950px;
width: 100%;
position: relative;
}

#ventes .c1 .container .background{
width: 100%;
height: 100%;
position: relative;
z-index: -1;
filter: saturate(0) brightness(110%);
}

#ventes .c1 .container .background img{
width: 100%;
height: 100%;
object-fit: cover;
}

#ventes .c1 .container .content{
position: absolute;
left: 50%;
transform: translateX(-50%);
bottom: 75px;
text-align: center;
z-index: 10;
width: 90vw;
}

#ventes .c1 .container .content .first{
font-size: 24px;
text-transform: uppercase;
margin-bottom: 30px;
}

#ventes .c1 .container .content .first.localisation{
padding-left: 30px;
background-image: url(images/icon-localite-white.svg);
background-size: 20px;
background-repeat: no-repeat;
background-position: left 3px;
display: inline-block;
}

#ventes .c1 .container .content h1{
font-family: 'neuropolitical', sans-serif;
font-size: 46px;
line-height: 59px;
position: relative;
margin: 0 auto 50px;
max-width: 100%;
width: fit-content;
padding: 0 80px;
box-sizing: border-box;
}

#ventes .c1 .container .content h1:after{
content:'';
width: 50px;
height: 5px;
background-color: #caac61;
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
}

#ventes .c1 .container .content h1:before{
content:'';
width: 50px;
height: 5px;
background-color: #caac61;
position: absolute;
right: 0;
top: 50%;
transform: translateY(-50%);
}

#ventes .c1 .container .content h1+p{
font-size: 24px;
text-transform: uppercase;
}

#ventes .c2{
text-align: center;
margin-top: 70px;
}

#ventes .c2 h2{
margin-bottom: 50px;
}

#ventes .c2 .items{
display: flex;
justify-content: center;
vertical-align: top;	
flex-wrap: wrap;
}

#ventes .c2 .item{
width: 27%;
min-width: 450px;
margin: 0 1% 70px;	
}

#ventes .c2 .item>a{
text-decoration: none;	
}

#ventes .c2 .item .image{
width: 100%;
height: 280px;
overflow: hidden;
border-radius: 15px;
}

#ventes .c2 .item .image img{
width: 100%;
height: 100%;
object-fit: cover;
transition: all 0.8s;
}

#ventes .c2 .item:hover .image img{
transform: scale(1.05);
}

#ventes .c2 .item .title{
position: relative;
width: 100%;
box-sizing: border-box;
text-align: left;
padding: 20px 140px 10px 20px;
}

#ventes .c2 .item .title h3{
text-transform: none;
font-size: 29px;
margin-bottom: 0;
line-height: 35px;
color: #fff;
font-weight: 500;
}

#ventes .c2 .item .title .principal_info{
font-size: 18px;
opacity: 0.9;
}

#ventes .c2 .item .title .prix{
position: absolute;
right: 20px;
top: 24px;
font-size: 24px;
color: #caac61;
font-weight: 500;
}

#ventes .c2 .item .infos{
display: flex;
justify-content: center;
flex-wrap: wrap;
}

#ventes .c2 .item .infos span{
color: #535556;
font-size: 18px;
margin: 0 27px 20px;
padding-left: 26px;
background-position: left center;
background-size: 15px;
background-repeat: no-repeat;
}

#ventes .c2 .item .infos span.imatriculation{
background-image: url(images/icon-premiere-immatriculation.svg);
}

#ventes .c2 .item .infos span.kilometrage{
background-image: url(images/icon-kilometrage.svg);
background-size: 22px;
padding-left: 30px;
}

#ventes .c2 .item .infos span.localisation{
background-image: url(images/icon-localite.svg);
}


/* ***** VÉHICULES DE STOCK (2.0) ***** */


#ventes .intro.single_item_intro .content{
height: 300px;
}

#ventes .intro.single_item_intro .image{
height: 300px;
}

#ventes .single_item{
position: relative;
margin-top: 50px;
}

#ventes .single_item .intro_image{
display: inline-block;
width: 55%;
height: 450px;
text-align: center;
vertical-align: middle;
overflow: hidden;
border-radius: 15px;
}

#ventes .single_item .intro_image img{
width: 100%;
height: 100%;
object-fit: cover;
}

#ventes .demo-gallery{
margin-top: 50px;
display: flex;
flex-wrap: wrap;
justify-content: center;
}

#ventes .demo-gallery a.main_pic{
width: 100%;
height: 400px;
display: block;
margin-bottom: 5px;
}

#ventes .demo-gallery a.other_pics{
display: inline-block;
width: 32%;
height: 200px;
overflow: hidden;
border-radius: 8px;
}

#ventes .demo-gallery a{
overflow: hidden;
}

#ventes .demo-gallery a:nth-of-type(3n+2){
margin: 0 2%;
}

#ventes .demo-gallery a:nth-of-type(n+7){
margin-top: 25px;
}

#ventes .demo-gallery img{
width: 100%;
height: 100%;
object-fit: cover;
transition: all 0.6s;
}

#ventes .demo-gallery a:hover img{
transform: scale(1.04);
}

#ventes .demo-gallery a.other_pics.last {
background-color: #0098d6;
background-image: url(images/voir_plus.svg);
background-repeat: no-repeat;
background-size: 80%;
background-position: center;
transition: all 0.4s;
}

#ventes .demo-gallery a.other_pics.last:hover {
background-size: 100%;
}

#ventes .demo-gallery a.other_pics.last img {
    display: none;
}

#ventes .demo-gallery a.hidden {
    display: none;
}

#ventes .single_item .intro_infos{
display: inline-block;
width: calc(45% - 60px);
margin-left: 50px;
vertical-align: middle;
text-align: left;
}

#ventes .single_item .prix{
color: #caac61;
font-weight: 600;
font-size: 29px;
line-height: 30px;
margin: 10px 0 10px;
display: inline-block;
}

#ventes .single_item .prix.vendu{
background-color: #ff3535;
color: white;
padding: 5px 10px;
font-size: 17px;
line-height: 22px;
display: inline-block;
}

#ventes .single_item .prix span{
font-size: 14px;
margin-left: 15px;
}

#ventes .single_item .info{
margin: 15px 0 0 0;
}

#ventes .single_item .info span{
color: #666666;
font-size: 16px;
font-weight: 500;
display: inline-block;
}

#ventes .single_item .info span+span{
margin-left: 10px;
padding-left: 10px;
border-left: 1px solid #666666;
}

#ventes .single_item .car-pass-link{
font-size: 14px;
margin-left: 20px;
color: #0098d6;
}

#ventes .single_item .button{
margin-top: 30px;
}

#ventes .more_infos{
margin-top: 50px;
background-color: #1c1c1a;
padding: 30px 25px;
display: inline-block;
width: 48%;
margin-right: 3%;
box-sizing: border-box;
vertical-align: top;
position: relative;
border-radius: 15px;
text-align: left;
}

#ventes .more_infos h2{
font-size: 29px;
position: absolute;
top: 45px;
left: 50px;
}

#ventes .more_infos>div{
padding: 24px;
width: 100%;
box-sizing: border-box;
margin-bottom: 30px;
break-inside: avoid-column;
border-radius: 15px;
}

#ventes .more_infos>div:last-of-type{
margin-bottom: 0;
}

#ventes .more_infos h3{
margin-bottom: 0px;
padding-left: 24px;
font-weight: 500;
color: #fff;
text-transform: uppercase;
font-size: 20px;
line-height: 25px;
display: block;
}

#ventes .more_infos>div p{
margin-bottom: 11px;
font-size: 16px;
line-height: 20px;
}

#ventes .more_infos>div .sub_title{
display: inline-block;
width: 220px;
color: #caac61;
font-weight: 300;
}

#ventes .more_infos.equipements{
column-count: unset;
display: inline-block;
width: 48.5%;
vertical-align: top;
box-sizing: border-box;
margin-right: 0;
}

#ventes .more_infos.equipements .equipements{
width: 100%;
box-sizing: border-box;
column-count: 2;
margin: 0;
}

#ventes .more_infos.equipements .equipements span{
display: block;
font-size: 15px;
margin-bottom: 15px;
color: #fff;
}

#ventes .equipements+.description-title{
margin-top: 50px;
}

#ventes .car_contact{
text-decoration: none;
text-align: center;
border-radius: 0!important;
}

#ventes .equipements+.car_contact, #ventes .description+.car_contact{
border-top: 1px solid #caac61;
padding-top: 45px!important;
}

#ventes .more_infos+.car_contact{
width: 250px;
margin: 50px auto;
border: 1px solid #caac61;
padding: 50px;
border-radius: 20px!important;
background-color: #1c1c1a;
}

#ventes .car_contact .image{
width: 250px;
height: 250px;
overflow: hidden;
border-radius: 150px;
margin: 0 auto;
}

#ventes .car_contact .image img{
width: 100%;
height: 100%;
object-fit: cover;
transition: all 0.4s;
}

#ventes .car_contact:hover .image img{
transform: scale(1.1);
}

#ventes .car_contact .title{
text-align: center;
margin-top: 22px;
text-transform: uppercase;
font-size: 18px;
font-weight: 500;
}

#ventes .car_contact .job{
line-height: 18px;
font-size: 14px;
}

#ventes .car_contact .linkedin{
background-image: url(images/icon-linkedin.svg);
background-position: left top;
background-size: 15px;
background-repeat: no-repeat;
color: #fff;
width: 100%;
padding: 0 10px 0 20px;
box-sizing: border-box;
text-transform: uppercase;
margin-top: 15px;
display: block;
font-size: 14px;
line-height: 18px;
width: fit-content;
margin: 10px auto 0;
transition: all 0.4s;
}

#ventes .car_contact .linkedin:hover{
padding: 0 10px 0 30px;
text-decoration: underline;
}

#ventes .car_contact .mail{
background-image: url(images/icon-mail.svg);
background-position: left top;
background-size: 15px;
background-repeat: no-repeat;
color: #fff;
width: 100%;
padding: 0 10px 0 20px;
box-sizing: border-box;
text-transform: uppercase;
margin-top: 15px;
display: block;
font-size: 14px;
line-height: 18px;
width: fit-content;
margin: 15px auto 0;
transition: all 0.4s;
}

#ventes .car_contact .mail:hover{
padding: 0 10px 0 30px;
text-decoration: underline;
}

#ventes .description{
color: #fff;
line-height: 23px;
}

#ventes .interest{
background-color: #1c1c1a;
padding: 50px 49px 50px;
margin: 50px auto 0;
text-align: left;
border-radius: 15px;
}

#ventes .interest h2{
color: white;
margin-bottom: 30px;
}

#ventes .interest .image{
float: left;
width: 450px;
height: 247px;
margin-right: 50px;
overflow: hidden;
border-radius: 10px;
}

#ventes .interest .image img{
width: 100%;
height: 100%;
object-fit: cover;
}

#ventes .interest h3{
color: #fff;
text-transform: uppercase;
font-size: 38px;
font-weight: 500;
line-height: 41px;
}

#ventes .interest .prix{
color: #caac61;
font-weight: 600;
font-size: 29px;
line-height: 30px;
margin: 10px 0 10px;
display: inline-block;
}

#ventes .interest .prix span{
font-size: 14px;
margin-left: 15px;
}

#ventes .interest .info{
margin: 15px 0 0 0;
}

#ventes .interest .info span{
color: white;
font-size: 16px;
font-weight: 500;
display: inline-block;
}

#ventes .interest .info span+span{
margin-left: 10px;
padding-left: 10px;
border-left: 1px solid white;
}

#ventes .interest .button{
margin-top: 30px;
display: inline-block;
}

#ventes .more_infos.description{
column-count: unset;
column-count: unset;
margin-right: 0;
width: 100%;
}

#ventes .more_infos.description .description{
width: 100%;
box-sizing: border-box;
max-width: 700px;
margin: 0 auto;
padding: 50px;
}

#ventes .microdata{
display: none;
}

#ventes .c1+.main_width{
margin-bottom: 150px;
}

#ventes .c7 p{
margin: 80px auto 0;
color: #fff;
font-size: 16px;
}

#ventes .c7 .button{
margin: 10px auto 0;
}

#ventes .c7 a:not(.button){
margin-top: 20px;
text-decoration: none;
display: inline-block;
}

#ventes .c7 a:not(.button)+a{
margin-left: 20px;
}

#ventes .c7 a:not(.button) img{
width: 30px;
height: auto;
transition: all 0.4s;
}

#ventes .c7 a:not(.button):hover img{
transform: scale(1.1);
}


/* ***** LOUNGE ***** */
#lounge .c1:after{
content:'';
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 40vh;
max-height: 600px;
background-color: #fff;
z-index: -2;
}

#lounge .c1 .container{
width: calc( 100vw - 80px );
animation-name: container;
animation-duration: 1.1s;
margin: 30px auto 0;
overflow: hidden;
height: 60vh;
min-height: 620px;
max-height: 900px;
border-radius: 20px;
position: relative;
max-width: 2500px;
}

#lounge .c1 .container:before{
content:'';	
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 300px;
background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
}

#lounge .c1 .container:after{
content:'';	
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 500px;
background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
}

#lounge .c1 .container>div{
height: 60vh;
min-height: 620px;
max-height: 950px;
width: 100%;
position: relative;
}

#lounge .c1 .container .background{
width: 100%;
height: 100%;
position: relative;
z-index: -1;
filter: saturate(0) brightness(110%);
}

#lounge .c1 .container .background img{
width: 100%;
height: 100%;
object-fit: cover;
}

#lounge .c1 .container .content{
position: absolute;
left: 50%;
transform: translateX(-50%);
bottom: 75px;
text-align: center;
z-index: 10;
width: 90vw;
}

#lounge .c1 .container .content .first{
font-size: 24px;
text-transform: uppercase;
margin-bottom: 30px;
}

#lounge .c1 .container .content h1{
font-family: 'neuropolitical', sans-serif;
font-size: 46px;
line-height: 59px;
position: relative;
margin: 0 auto 50px;
max-width: 100%;
width: fit-content;
padding: 0 80px;
box-sizing: border-box;
}

#lounge .c1 .container .content h1:after{
content:'';
width: 50px;
height: 5px;
background-color: #caac61;
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
}

#lounge .c1 .container .content h1:before{
content:'';
width: 50px;
height: 5px;
background-color: #caac61;
position: absolute;
right: 0;
top: 50%;
transform: translateY(-50%);
}

#lounge .c1 .container .content h1+p{
font-size: 24px;
text-transform: uppercase;
}

#lounge>.c2{
margin: 50px auto 100px;
max-width: 600px;
text-align: left;
}

#lounge #ventes+.c2{
	margin-top: 0;
}

#lounge #ventes h2{
text-transform: none;
font-size: 43px;
margin: 50px auto;
max-width: 600px;
text-align: center;
}

#lounge #ventes .c2 .item .title{
padding: 20px 20px 10px 20px;
}

#lounge .c2 h2{
text-transform: none;
margin-bottom: 50px;
font-size: 43px;
}

#lounge .c2 p{
margin-bottom: 30px;
font-weight: 100;
max-width: 600px;
}

#lounge .c2 ul{
list-style: none;
}

#lounge .c2 li{
color: #fff;
font-size: 15px;
text-transform: uppercase;
margin-bottom: 22px;
padding-left: 15px;
position: relative;
font-weight: 100;
}

#lounge .c2 li:after{
content:'';
position: absolute;
left: 0;
top: 4px;
height: 8px;
width: 8px;
background-color: #caac61;
border-radius: 10px;
}

#lounge .c3 .demo-gallery{
display: flex;
width: 100%;
flex-wrap: wrap;
justify-content: center;
}

#lounge .c3 .demo-gallery a{
width: calc(33% - 20px);
margin: 0 10px 10px;
height: 210px;
overflow: hidden;
border-radius: 10px;
}

#lounge .c3 .demo-gallery a img{
width: 100%;
height: 100%;
object-fit: cover;
transition: all 0.8s;
}

#lounge .c3 a:hover img{
transform: scale(1.05);
}

#lounge .c4{
display: block;
width: 100%;
text-align: left;
max-width: 600px;
margin: 50px auto 0;
}

#lounge .c4 form{
display: block;
width: 100%;
box-sizing: border-box;
padding: 30px 20px;
border: 1px solid #caac61;
border-radius: 20px;
background-color: #1c1c1a;
margin-top: 30px;
}

.form_response{
position: fixed;
bottom: 50px;
right: -700px;
background-color: #74b643;
padding: 20px 50px;
-webkit-box-shadow: 0px 0px 4px 2px #c0c0c0;
box-shadow: 0px 0px 4px 2px #c0c0c0;
animation-name: response;
animation-duration: 6s;
animation-delay: 1s;
z-index: 100;
}

.form_response.error{
background-color: #a34040;
}

@keyframes response {
0% {right: -700px;}
10% {right: 0;}
90% {right: 0;}
100% {right: -700px;}
}

.form_response p{
color: white;margin: 0;
}

#lounge .c4 form .form_part{
margin-bottom: 25px;
}

#lounge .c4 form label{
display: block;
width: 100%;
color: #fff;
text-transform: uppercase;
font-size: 14px;
line-height: 20px;
margin-bottom: 5px;
}

#lounge .c4 form input, #lounge .c4 form select,  #lounge .c4 form textarea{
display: block;
width: 100%;
max-width: 100%;
min-width: 100%;
max-height: 300px;
min-height: 39px;
padding: 10px 7px;
box-sizing: border-box;
border-radius: 8px;
background-color: #2c2b27;
color: #fff;
border: 1px solid #caac61;
font-size: 15px;
}

#lounge .c4 .title{
margin: 40px auto 25px;
border-bottom: 1px solid #caac61;
}

#lounge .c4 .small {
font-size: 13px;
line-height: 15px;
margin-bottom: 11px;
}

#lounge .c4 .opt_in{
margin-bottom: 30px;
}

#lounge .c4 .opt_in input{
min-height: unset;
display: inline-block;
width: 13px;
max-width: unset;
min-width: unset;
margin-right: 5px;
vertical-align: baseline;
transform: translateY(1px);
}

#lounge .c4 .opt_in label{
text-transform: none;
display: inline-block;
width: unset;
vertical-align: baseline;
margin: 0;
}

#lounge .c4 input[type="submit"]{
display: block;
width: fit-content;
border-radius: 5px;
background-color: #caac61;
text-transform: uppercase;
color: white;
padding: 10px 25px;
font-weight: 300;
font-size: 16px;
transition: all 0.5s ease-in-out;
text-decoration: none;
transition: all 0.3s;
letter-spacing: 1px;
margin-top: 40px;
cursor: pointer;
min-width: unset;
max-width: unset;
min-height: unset;
margin: 40px auto 0;
}

#lounge .c4 input[type="submit"]:hover {
padding: 10px 33px;
}

#lounge .c7 .button{
margin: 80px auto 0;
}

#lounge .c7 a:not(.button){
margin-top: 20px;
text-decoration: none;
display: inline-block;
}

#lounge .c7 a:not(.button)+a{
margin-left: 20px;
}

#lounge .c7 a:not(.button) img{
width: 30px;
height: auto;
transition: all 0.4s;
}

#lounge .c7 a:not(.button):hover img{
transform: scale(1.1);
}

/* ***** CONTACT ***** */
#contact .c1:after{
content:'';
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 40vh;
max-height: 600px;
background-color: #fff;
z-index: -2;
}

#contact .c1 .container{
width: calc( 100vw - 80px );
animation-name: container;
animation-duration: 1.1s;
margin: 30px auto 0;
overflow: hidden;
height: 60vh;
min-height: 620px;
max-height: 900px;
border-radius: 20px;
position: relative;
max-width: 2500px;
}

#contact .c1 .container:before{
content:'';	
position: absolute;
left: 0;
top: 0;
width: 100%;
height: 300px;
background: rgb(0,0,0);
background: linear-gradient(180deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
}

#contact .c1 .container:after{
content:'';	
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: 500px;
background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,0.7) 0%, rgba(0,0,0,0) 100%);
}

#contact .c1 .container>div{
height: 60vh;
min-height: 620px;
max-height: 950px;
width: 100%;
position: relative;
}

#contact .c1 .container .background{
width: 100%;
height: 100%;
position: relative;
z-index: -1;
filter: saturate(0) brightness(110%);
}

#contact .c1 .container .background img{
width: 100%;
height: 100%;
object-fit: cover;
}

#contact .c1 .container .content{
position: absolute;
left: 50%;
transform: translateX(-50%);
bottom: 75px;
text-align: center;
z-index: 10;
width: 90vw;
}

#contact .c1 .container .content .first{
font-size: 24px;
text-transform: uppercase;
margin-bottom: 30px;
}

#contact .c1 .container .content h1{
font-family: 'neuropolitical', sans-serif;
font-size: 46px;
line-height: 59px;
position: relative;
margin: 0 auto 50px;
max-width: 100%;
width: fit-content;
padding: 0 80px;
box-sizing: border-box;
}

#contact .c1 .container .content h1:after{
content:'';
width: 50px;
height: 5px;
background-color: #caac61;
position: absolute;
left: 0;
top: 50%;
transform: translateY(-50%);
}

#contact .c1 .container .content h1:before{
content:'';
width: 50px;
height: 5px;
background-color: #caac61;
position: absolute;
right: 0;
top: 50%;
transform: translateY(-50%);
}

#contact .c1 .container .content h1+p{
font-size: 24px;
text-transform: uppercase;
}

#contact .c2{
display: flex;
justify-content: center;
flex-wrap: wrap;
margin-top: 70px
}

#contact .c2>p{
margin-bottom: 50px;
}

#contact .c2>div{
width: 45%;
margin: 0 50px 50px;
height: auto;
display: inline-block;
vertical-align: top;
max-width: 250px;
text-align: center;
}

#contact .c2 a{
text-decoration: none;
}

#contact .c2 .image{
width: 250px;
height: 250px;
overflow: hidden;
border-radius: 150px;
}

#contact .c2 .image img{
width: 100%;
height: 100%;
object-fit: cover;
transition: all 0.4s;
}

#contact .c2>div:hover .image img{
transform: scale(1.1);
}

#contact .c2 .title{
text-align: center;
margin-top: 22px;
text-transform: uppercase;
font-size: 18px;
font-weight: 500;
}

#contact .c2 .job{
line-height: 18px;
font-size: 14px;
}

#contact .c2 .linkedin{
background-image: url(images/icon-linkedin.svg);
background-position: left top;
background-size: 15px;
background-repeat: no-repeat;
color: #fff;
width: 100%;
padding: 0 10px 0 20px;
box-sizing: border-box;
text-transform: uppercase;
margin-top: 15px;
display: block;
font-size: 14px;
line-height: 18px;
width: fit-content;
margin: 10px auto 0;
transition: all 0.4s;
}

#contact .c2 .linkedin:hover{
padding: 0 10px 0 30px;
text-decoration: underline;
}

#contact .c2 .mail{
background-image: url(images/icon-mail.svg);
background-position: left top;
background-size: 15px;
background-repeat: no-repeat;
color: #fff;
width: 100%;
padding: 0 10px 0 20px;
box-sizing: border-box;
text-transform: uppercase;
margin-top: 15px;
display: block;
font-size: 14px;
line-height: 18px;
width: fit-content;
margin: 15px auto 0;
transition: all 0.4s;
}

#contact .c2 .mail:hover{
padding: 0 10px 0 30px;
text-decoration: underline;
}

#contact .c7 .button{
margin: 80px auto 0;
}

#contact .c7 a:not(.button){
margin-top: 20px;
text-decoration: none;
display: inline-block;
}

#contact .c7 a:not(.button)+a{
margin-left: 20px;
}

#contact .c7 a:not(.button) img{
width: 30px;
height: auto;
transition: all 0.4s;
}

#contact .c7 a:not(.button):hover img{
transform: scale(1.1);
}




/* ***** Mentions légales ***** */
#legal{
text-align:center;
margin-top: 190px;
}

#legal .main_width{
padding-top:85px;
padding-bottom:30px;
}


#legal h1{
text-align:center;
background-position:bottom center;
margin-bottom:73px;
}

#legal h2{
background-position: 0px 7px;
position: relative;
bottom: 0px;
margin-top: 14px;
margin-bottom: 14px;
font-size:28px;
line-height:30px;
background-position: bottom left;
padding-bottom: 7px;
color: #fff;
}

#legal h3{
line-height:23px!important;
padding-bottom: 6px!important;
color: #fff;
}

#legal h4{
color: #fff;
}

#legal p{
margin-bottom:5px;
}

#legal p span{
display:inline-block;
vertical-align:top;
width:166px;
text-decoration:underline;
}

#legal .c0{
width:600px;
text-align:left;
display:inline-block;
vertical-align:top;
text-align:left;
padding:1%;
margin-bottom:30px;
background-color:#1c1c1a;
border-radius:8px;
}

#legal .c1{
display:inline-block;
vertical-align:top;
width:36%;
margin-right:6%;
padding:1%;
text-align:left;
margin-bottom:30px;
min-height:262px;
background-color:#1c1c1a;
border-radius:8px;
}

#legal .c1.last{
margin-right:0px;
}

#legal .c1 p{
margin-bottom:8px;
font-size:13px;
line-height:22px;
}

#legal .c2{
width:36%;
padding:1%;
margin-right:4%;
text-align:left;
display:inline-block;
vertical-align:top;
margin-bottom:30px;
height:600px;
overflow:auto;
padding-bottom:30px;
background-color:#1c1c1a;
border-radius:8px;
}

#legal .c2 h3{

}

#legal .c2 h4{

}

#legal .c2 p{
margin-bottom:8px;
font-size:13px;
line-height:22px;
}

#legal .c2 ul li{
margin-bottom:5px;
font-size:13px;
line-height:22px;
padding-left:15px;
list-style-type:none;
color: #fff;
}

#legal .c2 ul ul li{
padding-left:30px;
}

#legal .c2.last{
margin-right:0px;
}


/* ***** 404 ***** */

#e404{
text-align:center;
margin-top:190px;
}

#e404 .main_width{
padding-top:85px;
padding-bottom:30px;
}

#e404 h1{
text-align:center;
background-position:bottom center;
margin-bottom:73px;
}


/* *********************** FOOTER *********************** */

#footer{
width:100%;
text-align:center;
}

#footer .microdata{
display: none;
}

#footer p.copyright{
color:#777777;
text-align:center;
font-size:12px;
margin-top:90px;
padding-bottom:15px;
margin-bottom:0px;
text-transform: uppercase;
}

#footer p.copyright a{
color:#777777;
text-decoration:underline;
}

#footer p.copyright+a{
width: 80px;
display: block;
margin: 0 auto;
padding-bottom: 30px;
}

#footer p.copyright+a img{
width: 100%;
height: auto;
}


/* ***** CAPTCHA ***** */

.grecaptcha-badge { 
	visibility: hidden; 
}


/* ***** COOKIES ***** */

#cookieChoiceInfo{
	box-sizing: border-box;
}

/* ***** AOS ***** */

.fade_container {
    overflow-x: hidden;
}



@media screen and (max-width: 1500px) {
	#conciergerie .c2 .content{
		padding: 30px 50px;
	}
	#conciergerie .c4 .content{
		padding: 30px 50px;
	}
}


/* *********************** PAGE NEWS (sortie du club pitlane) *********************** */

#news{
	margin-top: 200px;
}

#news .no-news{
text-align: center;
}

#news .c1 .item{
text-decoration: none;
display: block;
width: fit-content;
margin: 0 auto;
}

#news .c1 .item+.item{
margin-top: 85px;
}

#news .c1 .image{
width: 350px;
height: 305px;
overflow: hidden;
display: inline-block;
vertical-align: middle;
border-radius: 10px;
}

#news .c1 .image img{
width: 100%;
height: 100%;
object-fit: cover;
transition: all 0.8s;
}

#news .c1:hover img{
transform: scale(1.05);
}

#news .c1 .news-content{
display: inline-block;
vertical-align: middle;
width: 500px;
max-width: 70%;
position: relative;
text-align: left;
color: #fff;
margin: 0 0 0 50px;
}

#news .c1 .date{
display: block;
color: #caac61;
text-transform: uppercase;
font-size: 13px;
}

#news .c1 .short_description{
display: block;
font-size: 18px;
line-height: 23px;
margin-top: 8px;
}

#news .microdata{
display: none;
}

#news .c2{
text-align: left;
}

#news .intro{
display: block;
width: 100%;
max-width: 1000px;
margin: 0 auto 70px;
height: 500px;
border-radius: 15px;
background-position: center;
background-repeat: no-repeat;
background-size: cover;
}

#news .c2 .date{
display: block;
color: #caac61;
text-transform: uppercase;
font-size: 13px;
max-width: 800px;
margin: 0 auto;
}

#news .c2 h1{
max-width: 800px;
margin: 10px auto 30px;
}

#news .c2 .news-content{
max-width: 800px;
margin: 0 auto;
}

#news .c2 .news-content p{
margin-bottom: 16px;
}

#news .c2 .news-content h2{
font-size: 32px;
line-height: 47px;
letter-spacing: -2px;
font-style: unset;
color: #000;
padding: 20px 0px;
}

#news .c2 .pdfs{
	margin-top: 50px;
	text-align: center;
}

#news .c2 .pdfs a{
	display: inline-block;
    width: 24%;
	margin: 0 0 30px;
    height: 200px;
    overflow: hidden;
    position: relative;
}

#news .c2 .pdfs a img{
	width: 100%;
    height: auto;
	transition: all 0.6s;
}

#news .c2 .pdfs a:hover img{
	transform: scale(1.1);
}

#news .c2 .pdfs a .description{
position: absolute;
width: 100%;
bottom: 0;
left: 0;
background-color: #0A2D80;
color: white;
padding: 10px;
box-sizing: border-box;
line-height: 20px;
}

#news .c2 .demo-gallery{
display: flex;
width: 100%;
flex-wrap: wrap;
justify-content: center;
margin-top: 70px;
}

#news .c2 .demo-gallery a{
width: calc(22% - 20px);
min-width: 250px;
margin: 0 10px 10px;
height: 250px;
overflow: hidden;
border-radius: 10px;
}

#news .c2 .demo-gallery a img{
width: 100%;
height: 100%;
object-fit: cover;
transition: all 0.8s;
}

#news .c2 a:hover img{
transform: scale(1.05);
}

#news .c2 .items_nav{
margin-top: 100px;
text-align: center;
}

#news .c2 .items_nav .liste{
font-weight: 700;
font-size: 17px;
line-height: 17px;
border: 1px solid #0A2D80;
padding: 10px 20px;
color: #0A2D80;
text-decoration: none;
}

#news .c2 .items_nav .prev{
font-weight: 700;
font-size: 17px;
line-height: 17px;
border: 1px solid #0A2D80;
padding: 10px 20px;
color: #0A2D80;
text-decoration: none;
margin-right: 20px;
}

#news .c2 .items_nav .next{
font-weight: 700;
font-size: 17px;
line-height: 17px;
border: 1px solid #0A2D80;
padding: 10px 20px;
color: #0A2D80;
text-decoration: none;
margin-left: 20px;
}

/* ******** RESPONSIVE ******** */

@media screen and (max-width: 1000px){
	#news .c1 .image{
		display: block;
		max-width: 100%;
		margin: 0 auto 30px;
		width: 450px;
	}
	#news .c1 .news-content{
		display: block;
		width: 100%;
		max-width: unset;
		margin: 0 auto;
		max-width: 450px;
	}
}